Help finding out system menu version (Not Easy)

Discussion in 'Wii - Hacking' started by elmoreas, Oct 4, 2010.

  1. elmoreas
    OP

    Member elmoreas GBAtemp Regular

    Joined:
    Dec 20, 2009
    Messages:
    274
    Country:
    United States
    I posted about this earlier but the thread had a misleading title and I think it is getting ignored. Anyways, my 9yr old nephew 4yr old niece and my SIL and BIL (Wifes Sister and Her Husband) came for the weekend. It was my nephews B-day this week so we went to some yard sales to find some games for his PS2 and low and behold this guy was selling a working Wii for $100 with all the wires and controllers. They are poor and he has always wanted a Wii so I told him we would get it for him for his B-day if he was good and shared with his sister. So we got it and they left it here with me so I could put the HBC on it and some of the homebrew made games, but there is a problem. I cannot install the HBC until I know what system menu it is on and right now when I go to settings the system menu is blank. Can anyone help me figure out what system menu it is on. It is an LU33 and the chip is a GC2-D2C v1 and it was made in 2006. I checked and it has not been hard modded. When I try to connect to the shop it says to update so its obviously not on 4.3/4.3.1 Any help or tips to figuring this out would be great guys. Thanks.

    Elmoreas

    P.S. Oh and SDHC cards do not work on
     
  2. cwstjdenobs

    Member cwstjdenobs Sodomy non sapiens

    Joined:
    Mar 10, 2009
    Messages:
    1,757
    Location:
    Ankh-Morpork
    Country:
    United Kingdom
    It doesn't tell you the SM version in the settings menu or the settings menu goes blank?
     
  3. eldi

    Newcomer eldi Advanced Member

    Joined:
    Nov 5, 2008
    Messages:
    51
    Country:
    United Kingdom
    goto the settings and it will tell you the version number in the top right hand corner of the screen - unless its really really old
     
  4. elmoreas
    OP

    Member elmoreas GBAtemp Regular

    Joined:
    Dec 20, 2009
    Messages:
    274
    Country:
    United States
    No the settings menu comes up its just where there is supposed to be the vX.X (U/E/J/K) it is just blank.

    No it cannot be that, its got to be a glitch its a lu33
     
  5. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    U can use ModMii's Wizard function, and when it asks you what your current firmware is, tell it that it is Other under 2.2 "O". Then it will tell u the following as well as get all the files u need.

    If you have smash bros brawl, twilight princess, lego indiana jones or yu-gi-oh 5 D's, u can launch an exploit without even needing to know what firmware your on (although some of those games may update you first, which is fine). All of these games (except for twilight princess) can be used to hack any USA wii, even one that is on the latest 4.3 firmware (twilight princess stopped working after 3.5). If you do not have any of these games, then u need to find a game with an update on it, like new super mario bros wii, and use it to update your wii to 4.2 (or less), then u can use bannerbomb without requiring another disc based exploit.

    edit: btw, I'm assuming u are on a very old firmware, possibly even a launch wii
     
  6. cwstjdenobs

    Member cwstjdenobs Sodomy non sapiens

    Joined:
    Mar 10, 2009
    Messages:
    1,757
    Location:
    Ankh-Morpork
    Country:
    United Kingdom
    Well it's SM 1 then I think.
     
  7. elmoreas
    OP

    Member elmoreas GBAtemp Regular

    Joined:
    Dec 20, 2009
    Messages:
    274
    Country:
    United States
    Can't I just update it to 4.3.1 and use xflaks modmii? Thanks BTW xflak.
     
  8. trumpet-205

    Member trumpet-205 Embrace the darkness within

    Joined:
    Jan 14, 2009
    Messages:
    4,363
    Country:
    United States
    If you can run an exploit (Twilight Hack, Smash Hack, Bannerbomb, etc), then run it with syscheck 2.0.1. It will check system menu for you.

    Alternatively, you can rent Super Smash Brawl, update your Wii into 4.3.1, and use Smash Hack on it.
     
  9. elmoreas
    OP

    Member elmoreas GBAtemp Regular

    Joined:
    Dec 20, 2009
    Messages:
    274
    Country:
    United States
    Oh I don't need to rent it I buy all my Wii games, I have over 70 right now I have ZTLP, SSBB, NSMB, SMG2, MOM, just not Lego IN Jones.

    Edit: OK considering all I want is the HBC and some HB games should I

    1. Update it and Smash Hack it (This is what I think though I like xflak and his work, just due to needs being limited)

    or

    2. Update it and ModMii it

    or

    3. Not Update it and Modmii it
     
  10. Dter ic

    Member Dter ic ~

    Joined:
    Feb 19, 2009
    Messages:
    1,757
    Country:
    United Kingdom
    ok, update your wii to 4.3, run smash stack (ntsc) or indiana jones (rent it if you need to)
     
  11. nico445

    Member nico445 GBAtemp Advanced Fan

    Joined:
    Apr 27, 2008
    Messages:
    579
    Location:
    my house.
    Country:
    Netherlands
    you can use super smash bros brawl to launch a exploit or to just update, nsmb has something in the 4.0 /4.1 on it i guess so you could use that disc to update and then use bannerbomb as a exploit
     
  12. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    -Bannerbomb won't work on his prehistoric system menu [​IMG]
    -SmashStack will work on all firmwares, so no need to update to 4.3 to use it (same goes for Lego Indiana Jones and Yu-Gi-Oh 5 D's).
    -Twilight princess has an update on it, if he updates via that disc, he can then use bannerbomb (or the twilight hack)
    -updating using any disc (other than Metroid other M) should get him on a firmware somewhere from 3.0-4.2, all of which is supported by bannerbomb (I'm pretty sure that Metroid other M has the 4.3 update on it)

    All of this is covered in ModMii when a user says his Wii is on a SM version below 3.0
    [​IMG]
     
  13. elmoreas
    OP

    Member elmoreas GBAtemp Regular

    Joined:
    Dec 20, 2009
    Messages:
    274
    Country:
    United States
    Ok decision is made I am updating using NSMB to 4.2 and then putting the HBC on with banner bomb. I can dop what I need to after that to make it 4.3.1 compatible well after I install ios58. Thanks for the help sorry for the trouble. Thanks for the very specific help xflak.
     

Share This Page